@keyframes splide-loading {
  0% {
    transform: rotateZ(0);
  }
  100% {
    transform: rotateZ(360deg);
  }
}
.splide__track--draggable {
  -webkit-touch-callout: none;
  user-select: none;
}

.splide__track--fade > .splide__list > .splide__slide {
  margin: 0 !important;
  opacity: 0;
  z-index: 0;
}
.splide__track--fade > .splide__list > .splide__slide.is-active {
  opacity: 1;
  z-index: 1;
}

.splide--rtl {
  direction: rtl;
}

.splide__track--ttb > .splide__list {
  display: block;
}

.splide__container {
  box-sizing: border-box;
  position: relative;
}

.splide__list {
  backface-visibility: hidden;
  display: flex;
  height: 100%;
  margin: 0 !important;
  padding: 0 !important;
}
.splide.is-initialized:not(.is-active) .splide__list {
  display: block;
}

.splide__pagination {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0;
  pointer-events: none;
}
.splide__pagination li {
  display: inline-block;
  line-height: 1;
  list-style-type: none;
  margin: 0;
  pointer-events: auto;
}
.splide:not(.is-overflow) .splide__pagination {
  display: none;
}

.splide__progress__bar {
  width: 0;
}

.splide {
  position: relative;
  visibility: hidden;
}
.splide.is-initialized, .splide.is-rendered {
  visibility: visible;
}

.splide__slide {
  backface-visibility: hidden;
  box-sizing: border-box;
  flex-shrink: 0;
  list-style-type: none !important;
  margin: 0;
  position: relative;
}
.splide__slide img {
  vertical-align: bottom;
}

.splide__spinner {
  animation: splide-loading 1s infinite linear;
  border: 2px solid #999;
  border-left-color: transparent;
  border-radius: 50%;
  bottom: 0;
  contain: strict;
  display: inline-block;
  height: 20px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 20px;
}

.splide__sr {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.splide__toggle__pause {
  display: none;
}
.splide__toggle.is-active .splide__toggle__play {
  display: none;
}
.splide__toggle.is-active .splide__toggle__pause {
  display: inline;
}

.splide__track {
  overflow: hidden;
  position: relative;
  z-index: 0;
}

#pagetop_btn {
  bottom: 3rem;
  visibility: visible;
  opacity: 1;
}

#contact_msg {
  position: absolute;
  bottom: 24.2rem;
  right: 8.4rem;
  margin: auto;
  font-size: 2.8rem;
  font-weight: 700;
  color: white;
  line-height: 1.5;
  background: rgba(0, 73, 147, 0.9);
  border-radius: 1.2rem;
  writing-mode: vertical-rl;
  min-width: 10rem;
  height: fit-content;
  max-height: calc(100dvh - 42.9rem);
  padding: 3rem 0;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1001;
}
@media screen and (max-width: 768px) {
  #contact_msg {
    display: none;
  }
}

@keyframes right2left {
  from {
    transform: translateX(0) rotate(30deg);
  }
  to {
    transform: translateX(-192rem) rotate(30deg);
  }
}
@keyframes left2right {
  from {
    transform: translateX(-4.8rem) rotate(30deg);
  }
  to {
    transform: translateX(198rem) rotate(30deg);
  }
}
@keyframes left2right_cross {
  from {
    transform: translateX(-4.8rem) rotate(-30deg);
  }
  to {
    transform: translateX(198rem) rotate(-30deg);
  }
}
@keyframes right2left_cross {
  from {
    transform: translateX(0) rotate(-30deg);
  }
  to {
    transform: translateX(-198rem) rotate(-30deg);
  }
}
@keyframes cloud_move01 {
  0% {
    transform: translate(0) scale(1);
  }
  25% {
    transform: translate(-2rem, -1rem) scale(0.96);
  }
  50% {
    transform: translate(0) scale(1);
  }
  75% {
    transform: translate(1rem, 0.4rem) scale(1.02);
  }
  100% {
    transform: translate(0) scale(1);
  }
}
@keyframes cloud_move02 {
  0% {
    transform: translate(0) scale(1);
  }
  25% {
    transform: translate(2rem, 1rem) scale(0.96);
  }
  50% {
    transform: translate(0) scale(1);
  }
  75% {
    transform: translate(-1rem, 0.4rem) scale(1.02);
  }
  100% {
    transform: translate(0) scale(1);
  }
}
@keyframes jump {
  0% {
    transform: translateY(0);
  }
  2.5% {
    transform: translateY(-1rem);
  }
  5% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes wjump {
  0% {
    transform: translateY(0);
  }
  2.5% {
    transform: translateY(-1rem);
  }
  5% {
    transform: translateY(0);
  }
  7.5% {
    transform: translateY(-1rem);
  }
  10% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(0);
  }
}
#kv {
  width: 100%;
  height: 87.4rem;
  position: relative;
}
@media screen and (max-width: 768px) {
  #kv {
    height: 48rem;
  }
}
#kv .container {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  height: 100%;
}
#kv #kv_wrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
#kv #kv_obj_container {
  width: auto;
  height: 100%;
  position: absolute;
  aspect-ratio: 1920/874;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  overflow: hidden;
  background: url(../images/home/kv_base.png) center top/auto 100% no-repeat;
  will-change: transform;
}
@media screen and (max-width: 768px) {
  #kv #kv_obj_container {
    transform: translateX(calc(-50% - 4.8rem));
  }
}
#kv #kv_obj_container::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../images/home/kv_overlay.png) center top/auto 100% no-repeat;
  z-index: 4;
}
#kv #kv_obj_container .mark_d {
  position: absolute;
  left: 66.3rem;
  top: 18.7rem;
  width: 73rem;
  height: 44.6rem;
  mask: url(../images/home/kv_d.svg) center center/contain no-repeat;
  background: url(../images/home/kv_d.svg) center center/contain no-repeat;
  position: 2;
}
@media screen and (max-width: 768px) {
  #kv #kv_obj_container .mark_d {
    top: 10.2700228833rem;
    left: 36.4118993135rem;
    width: 40.0915331808rem;
    height: 24.4942791762rem;
  }
}
#kv #kv_obj_container .mark_d .highlight {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 120rem;
  height: 8rem;
  background: linear-gradient(90deg, rgb(255, 255, 255) 0%, rgba(247, 247, 250, 0.98) 3.22%, rgba(232, 232, 242, 0.94) 11.3%, rgba(223, 224, 237, 0.89) 20.78%, rgba(220, 221, 235, 0.82) 35%, rgba(127, 138, 182, 0.63) 50.02%, rgba(220, 221, 235, 0.82) 65.03%, rgba(255, 255, 255, 0) 100%);
  transform: rotate(-20deg) translate(40rem, -20rem);
  transform-origin: top right;
}
@media screen and (max-width: 768px) {
  #kv #kv_obj_container .mark_d .highlight {
    height: 4.3935926773rem;
    transform: rotate(-20deg) translate(21.9679633867rem, -10.9839816934rem);
  }
}
#kv #kv_obj_container .straight_wrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: rotate(-30deg);
  transform-origin: center;
  z-index: 3;
}
#kv #kv_obj_container .straight_wrap > img {
  transform: rotate(30deg);
  transform-origin: center;
}
#kv #kv_obj_container .straight_wrap.sky {
  z-index: 6;
}
#kv #kv_obj_container .cross_wrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: rotate(30deg);
  transform-origin: center;
  z-index: 3;
}
#kv #kv_obj_container .cross_wrap > img {
  transform: rotate(-30deg);
  transform-origin: center;
}
#kv #kv_obj_container img {
  position: absolute;
  height: auto;
  will-change: transform;
}
#kv #kv_obj_container .airplane {
  width: 12rem;
  animation: right2left 24s linear infinite;
  left: 192rem;
  top: 69.2rem;
}
@media screen and (max-width: 768px) {
  #kv #kv_obj_container .airplane {
    width: 6.590389016rem;
    left: 105.4462242563rem;
    top: 38.004576659rem;
  }
}
#kv #kv_obj_container .bus.line_top {
  top: 31.4rem;
  left: -3.4rem;
}
@media screen and (max-width: 768px) {
  #kv #kv_obj_container .bus.line_top {
    top: 17.2448512586rem;
    left: -1.8672768879rem;
  }
}
#kv #kv_obj_container .bus.line_btm {
  top: 62rem;
  left: 192rem;
}
@media screen and (max-width: 768px) {
  #kv #kv_obj_container .bus.line_btm {
    top: 34.0503432494rem;
    left: 105.4462242563rem;
  }
}
#kv #kv_obj_container .car.line_top {
  top: 32rem;
  left: -3.4rem;
}
@media screen and (max-width: 768px) {
  #kv #kv_obj_container .car.line_top {
    top: 17.5743707094rem;
    left: -1.8672768879rem;
  }
}
#kv #kv_obj_container .car.line_btm {
  top: 63.5rem;
  left: 192rem;
}
@media screen and (max-width: 768px) {
  #kv #kv_obj_container .car.line_btm {
    top: 34.8741418764rem;
    left: 105.4462242563rem;
  }
}
#kv #kv_obj_container .car.line_btm_cross {
  top: 63.5rem;
  left: 198rem;
}
@media screen and (max-width: 768px) {
  #kv #kv_obj_container .car.line_btm_cross {
    top: 34.8741418764rem;
    left: -1.9221967963rem;
  }
}
#kv #kv_obj_container .car.line_top_cross {
  top: 59rem;
  left: -3.5rem;
}
@media screen and (max-width: 768px) {
  #kv #kv_obj_container .car.line_top_cross {
    top: 32.4027459954rem;
    left: 105.4462242563rem;
  }
}
#kv #kv_obj_container .bus {
  width: 4.8rem;
  top: 62rem;
}
@media screen and (max-width: 768px) {
  #kv #kv_obj_container .bus {
    width: 2.6361556064rem;
  }
}
#kv #kv_obj_container .bus.bus01 {
  left: 192rem;
  animation: right2left 30s linear infinite;
}
@media screen and (max-width: 768px) {
  #kv #kv_obj_container .bus.bus01 {
    left: 105.4462242563rem;
  }
}
#kv #kv_obj_container .bus.bus02 {
  left: -4.8rem;
  animation: left2right 36s linear infinite;
}
@media screen and (max-width: 768px) {
  #kv #kv_obj_container .bus.bus02 {
    left: -2.6361556064rem;
  }
}
#kv #kv_obj_container .bus.bus03 {
  left: -4.8rem;
  top: 58rem;
  animation: left2right_cross 40s linear 22s infinite;
}
@media screen and (max-width: 768px) {
  #kv #kv_obj_container .bus.bus03 {
    left: -2.6361556064rem;
  }
}
#kv #kv_obj_container .car {
  width: 3.4rem;
}
@media screen and (max-width: 768px) {
  #kv #kv_obj_container .car {
    width: 1.8672768879rem;
  }
}
#kv #kv_obj_container .car.car02 {
  animation: right2left 30s linear 3s infinite;
}
@media screen and (max-width: 768px) {
  #kv #kv_obj_container .car.car02 {
    animation: right2left 30s linear 3s infinite;
  }
}
#kv #kv_obj_container .car.car03 {
  animation: right2left 30s linear 5s infinite;
}
@media screen and (max-width: 768px) {
  #kv #kv_obj_container .car.car03 {
    animation: right2left 30s linear 5s infinite;
  }
}
#kv #kv_obj_container .car.car04 {
  animation: right2left 30s linear 22s infinite;
}
@media screen and (max-width: 768px) {
  #kv #kv_obj_container .car.car04 {
    animation: right2left 30s linear 22s infinite;
  }
}
#kv #kv_obj_container .car.car05 {
  animation: right2left 30s linear 18s infinite;
}
@media screen and (max-width: 768px) {
  #kv #kv_obj_container .car.car05 {
    animation: right2left 30s linear 18s infinite;
  }
}
#kv #kv_obj_container .car.car06 {
  animation: right2left 30s linear 12s infinite;
}
#kv #kv_obj_container .car.car07 {
  width: 3.5rem;
  animation: left2right 36s linear infinite;
}
@media screen and (max-width: 768px) {
  #kv #kv_obj_container .car.car07 {
    width: 1.9221967963rem;
  }
}
#kv #kv_obj_container .car.car08 {
  width: 3.5rem;
  animation: left2right 36s linear 6s infinite;
}
@media screen and (max-width: 768px) {
  #kv #kv_obj_container .car.car08 {
    width: 1.9221967963rem;
  }
}
#kv #kv_obj_container .car.car09 {
  width: 3.5rem;
  animation: left2right 36s linear 12s infinite;
}
@media screen and (max-width: 768px) {
  #kv #kv_obj_container .car.car09 {
    width: 1.9221967963rem;
  }
}
#kv #kv_obj_container .car.car10 {
  width: 3.5rem;
  animation: left2right 36s linear 18s infinite;
}
@media screen and (max-width: 768px) {
  #kv #kv_obj_container .car.car10 {
    width: 1.9221967963rem;
  }
}
#kv #kv_obj_container .car.car11 {
  animation: left2right_cross 40s linear 6s infinite;
}
#kv #kv_obj_container .car.car12 {
  animation: left2right_cross 40s linear 16s infinite;
}
#kv #kv_obj_container .car.car13 {
  animation: right2left_cross 40s linear infinite;
}
#kv #kv_obj_container .car.car14 {
  animation: right2left_cross 40s linear 8s infinite;
}
#kv #kv_obj_container .car.car15 {
  animation: right2left_cross 40s linear 20s infinite;
}
#kv #kv_obj_container .cloud {
  z-index: 5;
}
#kv #kv_obj_container .cloud.cloud01 {
  width: 15rem;
  top: 25.2rem;
  left: 28.2rem;
  animation: cloud_move01 20s ease-in-out infinite;
}
@media screen and (max-width: 768px) {
  #kv #kv_obj_container .cloud.cloud01 {
    width: 8.23798627rem;
    top: 13.8398169336rem;
    left: 15.4874141876rem;
    animation: cloud_move01 20s ease-in-out infinite;
  }
}
#kv #kv_obj_container .cloud.cloud02 {
  width: 18.2rem;
  top: 2.4rem;
  left: 67.2rem;
  animation: cloud_move02 20s ease-in-out infinite;
}
@media screen and (max-width: 768px) {
  #kv #kv_obj_container .cloud.cloud02 {
    width: 9.995423341rem;
    top: 1.3180778032rem;
    left: 36.9061784897rem;
    animation: cloud_move02 20s ease-in-out infinite;
  }
}
#kv #kv_obj_container .cloud.cloud03 {
  width: 18rem;
  top: 75.8rem;
  left: 87.5rem;
  animation: cloud_move02 20s ease-in-out infinite;
}
@media screen and (max-width: 768px) {
  #kv #kv_obj_container .cloud.cloud03 {
    width: 9.885583524rem;
    top: 41.6292906178rem;
    left: 48.0549199085rem;
    animation: cloud_move02 20s ease-in-out infinite;
  }
}
#kv #kv_obj_container .cloud.cloud04 {
  width: 15.4rem;
  top: 38rem;
  left: 151.5rem;
  animation: cloud_move01 24s ease-in-out infinite;
}
@media screen and (max-width: 768px) {
  #kv #kv_obj_container .cloud.cloud04 {
    width: 8.4576659039rem;
    top: 20.8695652174rem;
    left: 83.2036613272rem;
    animation: cloud_move01 24s ease-in-out infinite;
  }
}
#kv #kv_obj_container .people {
  z-index: 6;
}
#kv #kv_obj_container .people.people01 {
  width: 2.4rem;
  left: 64rem;
  top: 74.1rem;
  animation: jump 20s ease-in-out infinite;
}
@media screen and (max-width: 768px) {
  #kv #kv_obj_container .people.people01 {
    width: 1.3180778032rem;
    left: 35.1487414188rem;
    top: 40.6956521739rem;
    animation: jump 20s ease-in-out infinite;
  }
}
#kv #kv_obj_container .people.people02 {
  width: 1.8rem;
  left: 113.6rem;
  top: 45.4rem;
  animation: jump 20s ease-in-out 2s infinite;
}
@media screen and (max-width: 768px) {
  #kv #kv_obj_container .people.people02 {
    width: 0.9885583524rem;
    left: 62.3890160183rem;
    top: 24.9336384439rem;
    animation: jump 20s ease-in-out 2s infinite;
  }
}
#kv #kv_obj_container .people.people03 {
  width: 1.4rem;
  left: 113.4rem;
  top: 32rem;
  animation: wjump 20s ease-in-out 4s infinite;
}
@media screen and (max-width: 768px) {
  #kv #kv_obj_container .people.people03 {
    width: 0.7688787185rem;
    left: 62.2791762014rem;
    top: 17.5743707094rem;
  }
}
#kv #kv_obj_container .people.people04 {
  width: 1.2rem;
  left: 115.1rem;
  top: 32rem;
  animation: wjump 20s ease-in-out 4.3s infinite;
}
@media screen and (max-width: 768px) {
  #kv #kv_obj_container .people.people04 {
    width: 0.6590389016rem;
    left: 63.2128146453rem;
    top: 17.5743707094rem;
  }
}
#kv #kv_obj_container .people.people05 {
  width: 2.25rem;
  left: 58.2rem;
  top: 68.4rem;
  animation: jump 20s ease-in-out 7s infinite;
}
@media screen and (max-width: 768px) {
  #kv #kv_obj_container .people.people05 {
    width: 1.2356979405rem;
    left: 31.9633867277rem;
    top: 37.5652173913rem;
  }
}
#kv #kv_obj_container .people.people06 {
  width: 1.5rem;
  left: 66.8rem;
  top: 60rem;
  animation: wjump 20s ease-in-out 8s infinite;
}
@media screen and (max-width: 768px) {
  #kv #kv_obj_container .people.people06 {
    width: 0.823798627rem;
    left: 36.6864988558rem;
    top: 32.9519450801rem;
  }
}
#kv #kv_obj_container .people.people07 {
  width: 1.35rem;
  left: 70.8rem;
  top: 62rem;
  animation: wjump 20s ease-in-out 8.3s infinite;
}
@media screen and (max-width: 768px) {
  #kv #kv_obj_container .people.people07 {
    width: 0.7414187643rem;
    left: 38.8832951945rem;
    top: 32.9519450801rem;
  }
}
#kv #kv_obj_container .people.people08 {
  width: 2.9rem;
  left: 130.1rem;
  top: 33.9rem;
  animation: jump 20s ease-in-out 11s infinite;
}
@media screen and (max-width: 768px) {
  #kv #kv_obj_container .people.people08 {
    width: 1.5926773455rem;
    left: 71.4508009153rem;
    top: 18.6178489703rem;
  }
}
#kv #kv_obj_container .people.people09 {
  width: 2.2rem;
  left: 97.5rem;
  top: 47rem;
  animation: jump 20s ease-in-out 13s infinite;
}
@media screen and (max-width: 768px) {
  #kv #kv_obj_container .people.people09 {
    width: 1.2082379863rem;
    left: 53.5469107551rem;
    top: 25.8123569794rem;
  }
}
#kv #kv_obj_container .people.people10 {
  width: 2.2rem;
  left: 106rem;
  top: 42.4rem;
  animation: jump 20s ease-in-out 15s infinite;
}
@media screen and (max-width: 768px) {
  #kv #kv_obj_container .people.people10 {
    width: 1.2082379863rem;
    left: 58.2151029748rem;
    top: 25.8123569794rem;
  }
}
#kv #kv_obj_container .people.people11 {
  width: 2.3rem;
  left: 139.9rem;
  top: 25rem;
  animation: jump 20s ease-in-out 19s infinite;
}
@media screen and (max-width: 768px) {
  #kv #kv_obj_container .people.people11 {
    width: 1.2631578947rem;
    left: 76.8329519451rem;
    top: 13.7299771167rem;
  }
}
#kv .catch {
  position: absolute;
  top: 4rem;
  left: 0;
  font-size: 6rem;
  font-weight: 700;
  color: #004993;
  line-height: 1.83;
}
@media screen and (max-width: 768px) {
  #kv .catch {
    font-size: 3.6rem;
    top: auto;
    bottom: -2rem;
    left: 0;
  }
}
#kv .catch span {
  background: rgba(255, 255, 255, 0.9);
  padding: 1rem;
}

#about {
  margin-top: 9rem;
  container-type: inline-size;
  position: relative;
}
@media screen and (max-width: 768px) {
  #about {
    padding-top: 4rem;
  }
}
#about > * {
  position: relative;
  z-index: 1;
}
#about::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 99rem;
  height: 53.8rem;
  z-index: 0;
  background: url(../images/common/grid.svg) right top repeat;
}
@media screen and (max-width: 768px) {
  #about::before {
    width: 100%;
  }
}
#about > .container {
  display: flex;
  align-items: flex-start;
}
@media screen and (max-width: 768px) {
  #about > .container {
    flex-direction: column;
  }
}
#about .box {
  padding: 4rem;
  width: 50%;
}
@media screen and (max-width: 768px) {
  #about .box {
    width: 100%;
    padding: 0;
  }
}
#about .fig {
  width: 25.6rem;
  margin: 2rem 0 0 auto;
}
@media screen and (max-width: 768px) {
  #about .fig {
    width: 11.8rem;
    position: absolute;
    top: -7rem;
    right: 1.2rem;
    margin: 0;
  }
}
#about .msg {
  font-size: 3.4rem;
  color: #004993;
  line-height: 1.35;
}
@media screen and (max-width: 768px) {
  #about .msg {
    font-size: 2.4rem;
  }
}
#about .msg + * {
  margin-top: 3.3rem;
}
#about .btn {
  margin-top: 5.6rem;
}
#about .pic {
  width: 50cqw;
  margin-top: 10.6rem;
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: auto;
}
@media screen and (max-width: 768px) {
  #about .pic {
    width: calc(100% - 4rem);
    margin: 5rem -2rem 0 auto;
  }
}

#works {
  margin-top: 17.3rem;
  position: relative;
}
@media screen and (max-width: 768px) {
  #works {
    margin-top: 7.4rem;
  }
}
#works > * {
  position: relative;
  z-index: 1;
}
#works::before {
  content: "";
  display: block;
  position: absolute;
  top: 19rem;
  left: 0;
  width: 100%;
  height: 69rem;
  background-color: #004993;
  z-index: 0;
}
@media screen and (max-width: 768px) {
  #works::before {
    height: calc(100% - 18.6rem);
  }
}
#works::after {
  content: "";
  display: block;
  position: absolute;
  bottom: -10.5rem;
  left: 13.3rem;
  width: 20.2rem;
  height: 23.2rem;
  background: url(../images/home/works_fig01.png) center center/contain no-repeat;
}
@media screen and (max-width: 768px) {
  #works::after {
    width: 10.9rem;
    height: 12.5rem;
    left: 2rem;
    bottom: -5.8rem;
  }
}
#works .section_body {
  padding-bottom: 8rem;
}
@media screen and (max-width: 768px) {
  #works .section_body {
    padding-bottom: 10rem;
  }
}
@media screen and (max-width: 768px) {
  #works #works_slider {
    width: calc(100% - 4rem);
    margin-inline: auto;
  }
}
#works #works_slider .splide__slide {
  width: 46rem;
}
@media screen and (max-width: 768px) {
  #works #works_slider .splide__slide {
    width: 100%;
  }
}
#works #works_slider .splide__slide img {
  width: 100%;
}
#works .label_en {
  margin-top: 7rem;
  padding-left: calc((100% - var(--container-width)) / 2);
  width: 100%;
  height: 10.5rem;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  #works .label_en {
    height: 6.5rem;
    margin-left: 2rem;
    margin-top: 4rem;
    width: calc(100% - 2rem);
  }
}
#works .label_en img {
  width: auto;
  height: 100%;
  max-width: none;
}
#works .btn {
  margin-top: 7rem;
  margin-inline: 16rem auto;
}
@media screen and (max-width: 768px) {
  #works .btn {
    margin-top: 4rem;
    margin-inline: 0 auto;
  }
}

#company {
  margin-top: 28.5rem;
  container-type: inline-size;
  position: relative;
}
@media screen and (max-width: 768px) {
  #company {
    margin-top: 14rem;
  }
}
#company > * {
  position: relative;
  z-index: 1;
}
#company::before {
  content: "";
  display: block;
  position: absolute;
  top: -8.2rem;
  right: 0;
  width: 99rem;
  height: 72rem;
  z-index: 0;
  background: url(../images/common/grid.svg) right top repeat;
  transform: scaleX(-1);
}
@media screen and (max-width: 768px) {
  #company::before {
    height: 54rem;
    background-size: auto 17.9rem;
  }
}
#company > .container {
  display: flex;
  align-items: flex-start;
  flex-direction: row-reverse;
  gap: 8rem;
}
@media screen and (max-width: 768px) {
  #company > .container {
    flex-direction: column;
    gap: 0;
  }
}
#company .box {
  width: 50%;
}
@media screen and (max-width: 768px) {
  #company .box {
    width: 100%;
  }
}
#company .box .fig {
  width: 33.4rem;
  margin: 5rem 0 0 auto;
}
@media screen and (max-width: 768px) {
  #company .box .fig {
    width: 20.6rem;
    margin-top: 3rem;
  }
}
#company .section_body {
  font-size: 2rem;
  margin-top: 7.8rem;
}
@media screen and (max-width: 768px) {
  #company .section_body {
    font-size: 1.6rem;
    margin-top: 4.7rem;
  }
}
#company .btn {
  margin-top: 5.6rem;
}
@media screen and (max-width: 768px) {
  #company .btn {
    margin-top: 4.8rem;
  }
}
#company .pic {
  width: 50cqw;
  margin-top: 12rem;
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: auto;
}
@media screen and (max-width: 768px) {
  #company .pic {
    width: 100%;
    margin-top: 3rem;
  }
}

#news {
  margin-top: 28.5rem;
  container-type: inline-size;
  position: relative;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  #news {
    flex-direction: column;
    margin-top: 9.6rem;
  }
}
#news .head::after {
  content: "";
  display: block;
  width: 13.2rem;
  height: 10rem;
  background: url(../images/home/news_fig.png) center center/contain no-repeat;
  margin: 5.8rem auto 0 0;
}
@media screen and (max-width: 768px) {
  #news .head::after {
    width: 8.2rem;
    height: 6.2rem;
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
  }
}
#news .section_body {
  width: 77.2rem;
  margin: 0;
}
@media screen and (max-width: 768px) {
  #news .section_body {
    width: 100%;
    margin-top: 3.8rem;
  }
}

#recruit {
  margin-top: 27.6rem;
  background: url(../images/home/recruit_bg.jpg) center center/cover no-repeat;
  height: 39.2rem;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
@media screen and (max-width: 768px) {
  #recruit {
    margin-top: 10rem;
    height: 41.2rem;
    border-radius: 0.5rem;
    overflow: hidden;
    background-image: url(../images/home/recruit_bg_sp.jpg);
    align-items: flex-end;
  }
}
#recruit .board {
  width: 56rem;
  height: 27.5rem;
  background: url(../images/home/recruit_board_bg.png) center center/contain repeat;
  padding: 2rem 0 2rem 4.5rem;
}
@media screen and (max-width: 768px) {
  #recruit .board {
    width: 100%;
    height: 19.4rem;
    padding: 1.2rem 0 2.8rem 2.6rem;
    background-size: auto 100%;
  }
}
@media screen and (max-width: 768px) {
  #recruit .head {
    flex-direction: row;
  }
  #recruit .head .jp {
    margin-left: 2rem;
  }
}
#recruit .head + * {
  margin-top: 1rem;
}
#recruit .msg {
  font-size: 2.4rem;
  font-weight: 500;
  color: #004993;
}
@media screen and (max-width: 768px) {
  #recruit .msg {
    font-size: 1.4rem;
  }
}
#recruit .btn {
  margin-top: 2.7rem;
}
@media screen and (max-width: 768px) {
  #recruit .btn {
    margin-top: 2rem;
  }
}
